gnutls_dh_params_cpy(3)

NAME
gnutls_dh_params_cpy - API function

SYNOPSIS
#include <gnutls/gnutls.h>

int gnutls_dh_params_cpy(gnutls_dh_params_t dst, gnutls_dh_params_t src);

ARGUMENTS

gnutls_dh_params_t dst
    Is the destination structure, which should be initialized.

gnutls_dh_params_t src
    Is the source structure

DESCRIPTION
This function will copy the DH parameters structure from source to destination.

RETURNS
On success, GNUTLS_E_SUCCESS (zero) is returned, otherwise an error code is returned.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.